.floatLeft { width: 50%; float: left; background-color: 999999; }
.floatRight {width: 50%; float: right; }
.container { overflow: hidden; }





.shadeform	{
		color: #000000;
		font: 13px arial, sans-serif;
		text-align: left;
		background-color: #FFFFFF;
		background-image: url("../img/shadeform.gif");
		width: 175px;
		border: #7F9DB9 1px solid;
		}



body{
  height: 100%;
}
body { 
			background-image: url(../img/background.jpg) ;
			background-position: center center;
			background-repeat:  no-repeat;
			background-attachment: fixed;
			background-size:  cover;
			background-color: #999;
  
}

div, body{
  margin: 0;
  padding: 0;
  font-family: exo, sans-serif;
  
}
.wrapper {
  height: 100%; 
  width: 100%; 
}

.message {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%; 
  height:45%;
  bottom: 0; 
  display: block;
  position: absolute;
  background-color: rgba(0,0,0,0.6);
  color: #fff;
  padding: 0.5em;
}




.disable {
 function noRightClick();
 if (event.button==2);
 alert('All Scripts and Images on this page are Copyrighted and may not be copied or used without Licensing from Xcitement Media Group, Inc. Right Click is not allowed on this page.');
 document.onmousedown=noRightClick;
}



